.u-section-1 .u-sheet-1 {
  min-height: 810px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 51px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 750px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  margin: 30px 0 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.4376em;
  vertical-align: -1px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-icon-2 {
  font-size: 1.1429em;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 750px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 27px;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: 34px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 21px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.75rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 618px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 618px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1418px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 33px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 679px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1905px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 940px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}